<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeTask](./bitburner.crimetask.md)

## CrimeTask interface

Crime

**Signature:**

```typescript
export interface CrimeTask extends BaseTask 
```
**Extends:** [BaseTask](./bitburner.basetask.md)

## Remarks

An object representing the crime being committed

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [crimeType](./bitburner.crimetask.crimetype.md) |  | [CrimeType](./bitburner.crimetype.md) |  |
|  [type](./bitburner.crimetask.type.md) |  | "CRIME" |  |

